/* Global Section */

body{background:#ededed url(../images/bg-body.gif) fixed 50% 0 repeat-y;}
body, div, span, p, td, select, option, input, textarea, th, td, li{font-family:arial, verdana, helvetica, sans-serif; color:#333; font-size:12px}
p{margin:0 0 15px}
img{border:none}
a{outline:none;color:#005da0;text-decoration:none}
/*a:hover{color:#000;text-decoration:underline}*/

h1{color:#005da0; font-size:18px}
h2{/*background:url(../images/sprite.gif) -1012px -38px no-repeat; padding-left:17px;*/ color:#005EA1; font-size:14px; margin:10px 0; text-align:left;}
h3{font-size:12px; color:#333; margin-bottom:5px}

hr{height:1px; border:none; border-top:1px solid #e4e4e4; position:relative; display:block; overflow:visible; margin-bottom:15px}

ul{ margin:0; padding:0; margin-bottom:15px}
ul li{margin:0; padding:0; background:url(../images/sprite.gif) no-repeat -970px -98px; padding:0 0 2px 15px; margin-bottom:2px; list-style-type:none}

/* Common Section */
h2.h2Bullet{background:url(../images/sprite.gif) -939px -110px no-repeat; color:#333; line-height:normal}
.fl{float:left}
.fr{float:right}
.c1{color:#005da0}
.padr15{padding-right:15px}
.padt18{padding-top:18px !important}
.marr25{margin-right:25px}
.marl25{margin-left:25px}
.marb20{margin-bottom:20px}
.mart10{margin-top:10px}
.mart15{margin-top:15px}
.clear{clear:both; font-size:0}
.bor01{border:1px solid #d9d9d9}

.notes{background:#f7f7f7; border:1px solid #e4e4e4; padding:20px; margin-top:30px}

.btn{background:#005da0; display:block; color:#fff !important; font-size:11px; padding:2px 10px; float:left; border-radius:3px; -moz-border-radius:3px; -webkit-border-radius:3px;*margin-top:10px}
.btn:hover{background:#80b52c; color:#fff !important; text-decoration:none}

.link{background:url(../images/sprite.gif) right -24px no-repeat; color:#005da0; font-weight:bold; padding-right:14px}

.list{}
.list li{background:url(../images/sprite.gif) no-repeat -950px -98px; border-bottom:1px dashed #999; padding:0 0 10px 36px; margin-bottom:10px; list-style-type:none}
.list li a{color:#005da0;}

.mainWrapper{margin:0 auto; position:relative; text-align:left; width:1000px; background:#fff}

.contentWrapper{width:1000px; text-align:left; float:left; margin:30px 0}
.contentLeftCol{width:180px; float:left}
.contentRightCol{width:800px; float:right}

.horizontalLineMid{background:url(../images/horizontal-line-mid.gif) top left repeat-y; float:left; width:800px}
.horizontalLineTop{background:url(../images/horizontal-line-top.gif) top left no-repeat; float:left; width:800px}
.horizontalLineBtm{background:url(../images/horizontal-line-btm.gif) bottom left no-repeat; float:left; width:800px}

.pageContent{position:relative; float:right; width:750px}
.pageContent p{line-height:17px}

.subNav{}
.subNav strong{background:url(../images/sprite.gif) -561px -80px no-repeat; color:#474747; font-size:14px; display:block; margin-bottom:14px; padding:0 0 12px 0}
.subNav strong.inacitve{background:url(../images/sprite.gif) -756px -80px no-repeat; }
.subNav strong a{color:#474747; text-decoration:none}
.subNav ul{margin-bottom:20px}
.subNav li{background:none; border-bottom:1px dashed #999; padding:0 0 6px 0; margin-bottom:6px; list-style-type:none}
.subNav li a{background:url(../images/sprite.gif) no-repeat -987px -69px; color:#333; padding:0 0 0 24px; display:block}
.subNav li a:hover, .subNav li a.active{background:url(../images/sprite.gif) no-repeat -974px -84px; color:#005da0; text-decoration:none}
.subNav li ul{border-top:1px dashed #999; margin:6px 0 0 0; padding-top:8px}
.subNav li li{border:none; padding:0; margin-bottom:4px; }
.subNav li li a{background:url(../images/sprite.gif) no-repeat -910px -125px; padding:0 0 0 34px}
.subNav li li a:hover, .subNav li li a.active{background:url(../images/sprite.gif) no-repeat -882px -136px; color:#005da0; text-decoration:none}

.masthead{width:1000px; padding-bottom:24px}

.breadcrumb{color:#005da0;width:1000px}
.breadcrumb div{display:inline; padding-right:20px; margin-right:10px; color:#333; background:url(../images/sprite.gif) right -10px  no-repeat}
.breadcrumb a{text-decoration:underline;color:#005da0}
.breadcrumb a:hover{text-decoration:none}
.breadcrumb div span{color:#005da0}

.pageTitleCol{width:750px; float:left; text-align:left; border-bottom:1px solid #d6d6d6; padding-bottom:4px; margin-bottom:16px}
.pageTitleColLeft{float:left}
.pageTitleColRight{float:right}
.pageTitleCol span{display:block; width:20px; margin-right:20px; float:left}

.groupSectionArea{height:230px;float:left; width:100%; margin-bottom:15px; position:relative; text-align:left}
.groupSectionHorizontalLine{background:url(../images/sprite.gif) 0 0 no-repeat; width:1000px; height:8px; position:relative; margin-bottom:14px}
.groupSectionData{float:left; width:205px; margin:6px 40px 20px 0;height:190px;}
.groupSectionData img{margin-bottom:0; border:1px solid #d2d2d2}
.groupSectionData p{color:#666}
.groupSectionDataLast{margin-right:0}
.groupSectionData p.groupSectionDatahome{height:42px; height:auto;}

/* Header Section */
.header{height:127px; width:1000px; float:left; border-top:4px solid #005da0}
.headerLeft{float:left; margin:19px 0 0 16px}
.headerRight{float:right; margin:26px 0 0 0}
.topLink ul{margin:0; padding:0; list-style:none; display:inline; float:right}
.topLink li{background:none; padding:0 10px 0 0; margin-right:10px; border-right:1px solid #9d9d9d; color:#005da0; list-style:none; display:inline; float:left; white-space:nowrap}
.topLink li.topLinkLast{border:0; margin:0; padding:0}
.topLink a{color:#005da0; white-space:nowrap}
.topLink a:hover{color:#333; text-decoration:none}
.search{float:right;width:214px; margin-top:37px; height:29px;background:url(../images/sprite.gif) 0 -15px no-repeat; padding:0}
.search .searchInput{float:left}
.search input{border:none; color:#949494; background:none; margin-top:7px; margin-left:12px; width:150px}
.search .searchBtn{float:right; margin:4px 5px 0 0}

/* Navigation Section */
.nav{height:39px; width:1000px; float:left; background:url(../images/bg-nav.gif) 0 0 repeat-x; margin-bottom:20px}
.nav ul{display:inline; float:left; list-style:none; margin:10px 8px 0 0; padding:0}
.nav li{background:none; display:inline; float:left; list-style:none; margin:0; padding:1px 24px}
.nav a{color:#7a7a7a; font-size:14px; font-weight:bold; white-space:nowrap}
.nav a:hover, .nav a.active{color:#80b430; text-decoration:none; white-space:nowrap}

/* Footer Section */
.footerWrapper{background:url(../images/bg-footer.gif) 50% 0 no-repeat; width:100%; height:138px}
.footer{margin:0 auto; width:1000px; padding:24px 0 0; text-align:left}
.footer li{background:none; padding:0 12px 0 0; margin:0 12px 3px 0; line-height:12px; font-size:12px; border-right:1px solid #333; list-style:none; display:inline; float:left; white-space:nowrap}
.footer a{color:#333; white-space:nowrap}
.footer a:hover{color:#333; text-decoration:none}
.footer ul.footerLinks{list-style:none; display:inline; float:left; margin:7px 0 5px}
.footer ul.footerLinks li{border-right:1px solid #005da0}
.footer ul.footerLinks li.footerLinksLast{border:0; margin:0; padding:0}
.footer ul.footerLinks a{color:#005da0; font-weight:bold}
.footer ul.footerLinks a:hover{color:#333; font-weight:bold}
.footerBtmLine{width:1000px; padding:20px 0; float:left}
.footerBtmLine li{float:left; color:#333;}
.footerBtmLine li.footerBtmLineLast{border:0; margin:0; padding:0}
.footerBtmLine a{color:#333}
.footerBtmLineLeft{float:left; width:600px; font-size:11px; color:#333}
.footerBtmLineRight{float:right; width:280px; text-align:right; font-size:12px; color:#333}

/* Group Logo Slider Section */
.grpSlider{width:1000px; margin-bottom:30px; padding-top:20px; border-top:1px solid #e0e0e0; position:relative}

.marquee0{height:64px; top:0; margin:0}
.marquee0 div{height:51px; width:1030px; margin:0; padding:0; top:0 !important}
.marquee0 div div{height:51px; top:0 !important; margin:0; padding:0 }
.marquee0 a{background-image:url(../images/sprite.gif); top:0; margin:0; padding:0; background-repeat:no-repeat; height:51px; margin-right:12px; float:left; display:block; font-size:0}
	
.marquee0 a.grp-accl{background-position:3px -265px; width:50px}
.marquee0 a.grp-accl:hover{background-position:3px -315px}

.marquee0 a.grp-ashok-leyland{background-position:-50px -265px; width:50px}
.marquee0 a.grp-ashok-leyland:hover{background-position:-50px -315px}

.marquee0 a.grp-hinduja-hospital{background-position:-98px -265px; width:222px}
.marquee0 a.grp-hinduja-hospital:hover{background-position:-98px -315px}

.marquee0 a.grp-gulf-oil{background-position:-327px -265px; width:50px}
.marquee0 a.grp-gulf-oil:hover{background-position:-327px -315px}

.marquee0 a.grp-hgs{background-position:-388px -265px; width:121px}
.marquee0 a.grp-hgs:hover{background-position:-388px -315px}

.marquee0 a.grp-indusind-media{background-position:-518px -265px; width:65px}
.marquee0 a.grp-indusind-media:hover{background-position:-518px -315px}

.marquee0 a.grp-indusind-bank{background-position:-590px -265px; width:99px}
.marquee0 a.grp-indusind-bank:hover{background-position:-590px -315px}

.marquee0 a.grp-in-entertainment{background-position:-700px -265px; width:57px}
.marquee0 a.grp-in-entertainment:hover{background-position:-700px -315px}

.marquee0 a.grp-hinduja-foundries{background-position:-756px -265px; width:51px}
.marquee0 a.grp-hinduja-foundries:hover{background-position:-756px -315px}

.marquee0 a.grp-defiance{background-position:-814px -265px; width:115px}
.marquee0 a.grp-defiance:hover{background-position:-814px -315px}

/* Home Template Section */
.homeColWrapper{width:1000px; text-align:left; float:left; padding-bottom:24px; margin-top:15px}
.homeLeftCol{width:230px; float:left}
.homeMidCol{width:486px; float:left; margin-left:26px}
.homeRightCol{width:230px; float:right}

.bannerSection{float:left; width:1000px; padding-bottom:12px}
.bannerSectionLeft{float:left; width:741px}
.bannerSectionRight{float:right; width:246px;}

.homeIntroContent{background:#f7f7f7; border:1px solid #e4e4e4; padding:0 8px;height:275px}
.homeIntroContent img{float:left; margin-right:18px}
.homeIntroContent h2{background:none; border-bottom:1px solid #d4d1d1; color:#005ea1; padding:0 0 8px 0; margin-bottom:9px}
.homeIntroContent p{padding-bottom:10px; margin:0}
.homeIntroContent a{color:#333}

.homeNewsBx, .homeMediaBx{margin-bottom:30px}
.homeNewsBx h2, .homeMediaBx h2{background:url(../images/sprite.gif) -520px -80px no-repeat; color:#474747; margin-bottom:14px; padding:0 0 12px 0}
.homeNewsBx li{background:url(../images/sprite.gif) no-repeat -1002px -55px; border-bottom:1px dashed #999; padding:0 0 14px 14px; margin-bottom:18px; list-style-type:none}
.homeNewsBx a, .homeMediaBx a{color:#333}
.homeNewsBx a:hover{color:#005da0; text-decoration:none}
.homeNewsBx span{color:#666}
.homeMediaBx li{border-bottom:1px dashed #999; padding:0 0 6px 0; margin-bottom:6px; list-style-type:none}
.homeMediaBx li a{background:url(../images/sprite.gif) no-repeat -987px -69px; padding:0 0 0 24px}
.homeMediaBx li a:hover{background:url(../images/sprite.gif) no-repeat -974px -84px; color:#005da0; text-decoration:none}
.homeMediaBx img{margin-bottom:10px; border:1px solid #d2d2d2}
.homeMediaBx p{color:#474747}

.homeGlobalBx{}
.homeGlobalBx h2{background:url(../images/sprite.gif) 0 -80px no-repeat; color:#474747; margin-bottom:14px; padding:0 0 12px 0}
	
/* Banner Slider */
#slides{width:741px;height:277px; position:relative}
#slides a{width:741px;height:277px;position:absolute}
.jshowoff p.jshowoff-slidelinks{margin:0;height:15px;position:absolute;right:18px;top:249px}
.jshowoff-slidelinks a, .jshowoff-controls a{background:url(../images/pagination.png) no-repeat 0 0;height:15px;width:15px;float:left;list-style:none outside none;margin:0 6px}
.jshowoff-slidelinks a.jshowoff-active, .jshowoff-slidelinks a.jshowoff-active:hover{background-position:0 -15px}

/* Media Template Section */
.mediaBx li{background:url(../images/sprite.gif) -1012px -38px no-repeat; border-bottom:1px dashed #c3c3c3; padding:0 0 20px 20px; margin:20px 20px 20px 0; clear:left; overflow:auto}
.mediaBx strong{color:#80b52c; font-size:14px; margin:0; padding:0}
.mediaBx em{display:block; padding-bottom:10px; margin:0; padding:6px 0 14px}

/* Principles Template Section */
.principlesWrapper{float:left; width:100%; position:relative; margin-bottom:20px}
.principlesFounder{float:left; line-height:26px}
.principlesFounder img{margin:0 0 16px 16px}
.principlesFounder strong{font-size:20px; color:#005da0}
.principlesFounder span{font-size:16px; color:#333}
.principlesList{float:right; width:360px; background-color:#f5f5f5; padding:26px 0; border-right:16px solid #98c126}
.principlesList ul{margin:0 0 0 32px}
.principlesList li{background:none; margin:15px 0; padding-left:20px; font-size:20px; color:#6c6c6c; list-style:none; position:relative}
.principlesList li span{background:url(../images/sprite.gif) no-repeat -1015px 0; width:15px; height:8px; display:block; position:absolute; left:0; top:9px}

/* Careers Team Section */
.teamSection{float:left; width:100%; margin-bottom:30px; padding:0 0 12px 0; position:relative}
.teamSectionData{float:left; width:135px; margin:0 69px 0 0}
.teamSectionData img{margin-bottom:12px; border:1px solid #d2d2d2}
.teamSectionData p{color:#666; margin-bottom:6px}
.teamSectionLast{margin-right:0}

/* About us Milestone Section */
.milestonesWrapper{width:750px; float:left; position:relative; margin-bottom:25px}
.milestones{float:left; width:230px; margin:6px 26px 0 0; z-index:1; position:relative}
.milestonesWrapper .milestonesBg{width:750px; height:41px; display:block; z-index:0; background:url(../images/sprite.gif) no-repeat 0 -126px; position:absolute}
.milestonesData{background:url(../images/sprite.gif) no-repeat -872px -151px; padding-left:14px; margin-left:8px;}
.milestones h3{font-size:34px; color:#fff; font-weight:normal; padding:0 0 6px 6px; margin-top:-6px}
.milestonesLast{margin-right:0}

/* Investor Section */
.invContentLeft{float:left; width:490px;}
.invContentRight{float:right; width:210px;}

/* Indices Section */
.indices{background-color:#f5f5f5; margin-bottom:10px}
.indices .indDate{font-style:italic; font-size:11px}
.indices .indFig{font-weight:bold; font-size:16px; color:#005da0}
.indices .indDiffDown{font-weight:bold; color:#dd0d0d}
.indices .indDiffUp{font-weight:bold; color:#78b11f}

/* Global Address */
.globalAddress{overflow:hidden; width:100%; padding-bottom:20px; }
.globalAddress strong{background:#f5f5f5; margin-bottom:3px; padding:6px 4px; display:block}
.globalAddress .globalAddressData{width:230px; float:left; margin:6px 26px 0 0;}
.globalAddress .globalAddressDataLast{margin-right:0}

/* Our Group - Business Philosophy Section */
.busPhilosophy{float:right; background-color:#f5f5f5; padding:18px; line-height:24px; margin:0 0 20px 20px}
.busPhilosophy strong{font-size:16px; color:#005da0}
.busPhilosophy span{font-size:14px; color:#333}
.busPhilosophy h2{border-bottom: 1px solid #D4D1D1; padding-bottom:8px}

.chair-msg{ padding:20px 0; overflow:hidden; width:100%}
.chair-msg img{padding:10px; border:1px solid #ccc; margin:0 auto; }
.chair-msg p{padding-top:24px}
.chair-msg .chair-msg-left{float:left; width:240px; text-align:center}
.chair-msg .chair-msg-right{float:left; width:480px}
.chair-msg .msg-content{color:#333; font-size:16px; font-style:italic; line-height:25px}
.chair-msg .msg-chairman{color:#005DA0; font-size:14px; line-height:18px; font-weight:bold}
.chair-msg .msg-designation{color:#6C6C6C; font-size:12px; line-height:18px}

/* Core Contact */
.coreContactInfo{float:left; width:100%; overflow:hidden; margin:20px 0 15px; background:url(../images/core-divider.gif) no-repeat center center}
.coreContactInfo .coreContactLeft{float:left; width:350px}
.coreContactInfo .coreContactRight{float:left; width:350px; margin-left:50px}
.coreContactInfo h4{border-bottom:1px solid #dfdfdf; margin-bottom:6px; padding-bottom:3px}

/* Career Search */
.searchBoxOuter{float:left; width:100%; overflow:hidden; }
.searchBox{background:#f7f7f7; border:1px solid #e4e4e4; padding:20px; float:left}
.searchBox .searchBoxLeft{float:left; width:280px}
.searchBox .searchBoxRight{float:left; width:140px; margin-top:20px}
.searchBox h3{font-size:15px; color:#333; margin-bottom:15px; padding-left:6px}
.searchBox h4{font-size:12px; color:#333; margin-bottom:5px; padding-left:6px}
.searchBox select{margin-bottom:15px; width:250px}

a.boldGreen{font-weight:bold;color:#80B52C}
p.notes.mT20{margin-top:20px}

.tx-blk-ver1 {
    color: #737373;
    font-family: Verdana,Arial,Helvetica,sans-serif;
    font-size: 10px;
    text-decoration: none;
}
.mediaHead {font:bold  14px Arial, Helvetica, sans-serif;color:#005DA0;}
.special-feature{height:185px;}
.special-feature img{float:left;margin-right:10px}
.special-feature p{font:12px Arial, Helvetica, sans-serif;color:#000;text-align:left; margin:10px 0 10px 0;}
ul#media-cover li{background:url(../_img/bullet.gif) 0 5px no-repeat; margin:10px 0; text-align:left; padding-left:15px}

.feature_slider {float:left;; width:100%;}
p.read_more {margin:4px 0 0 0; clear:both; float:left; width:72px;}
.special-feature.video .bx-wrapper {width:330px;}
.special-feature.video img {margin-bottom:38px; *margin-bottom:22px;}
 
/*bx-slider in home page*/
.bx-wrapper {width:245px; margin:0 !important; float:left;}
.bx-wrapper .bx-viewport {-moz-box-shadow:none; -webkit-box-shadow:none; box-shadow:none; left:0; border:none;  height: 150px !important;}
.bx-wrapper .bx-viewport ul {margin:0;}
.bx-wrapper .bx-viewport ul li {background:none; padding:0; margin:0;}

/*css added on 11/02/2014*/
.feature_slider .groupSectionData {margin:0; width:215px; height:200px;}
.feature_slider .groupSectionData img {border:none; width:200px; height:107px; border:4px solid #D2D2D2}
.WebRupee {background-image: url("../images/rupees3.gif");background-position:center center;background-repeat:no-repeat;display: inline-block;height:16px;text-indent:-9999px;width:10px}

/*css added on 26/05/2014*/
.special-feature.video img {width:192px; height:107px; max-width:192px; max-height:107px; border:4px solid #d2d2d2;}
.special-feature p.read_more {width:100%;}


.mask {position:fixed;top:0;left:0;bottom:0;right:0;height:100%;width:100%;display:none;background:#000;opacity:0.5;filter:alpha(opacity=50);z-index:999999}
.modal_window {position:fixed;display:none;width:640px;height:360px;border:14px solid #cdcdcd;background:#fff;border-radius:14px;	-moz-border-radius:14px;-webkit-border-radius:14px;padding:8px;z-index:999999}
.modal_content {border-radius:8px;background:#fff;}
a.close_modal {position:absolute;background:url(../images/close.png) 0 -5px no-repeat;width:38px;height:38px;display:block;text-indent:-9999px;top:-20px;right:-30px;cursor:pointer}

/*==Overlay==*/
#overLay{display:none;position:absolute;z-index:2000;top:0px;left:0px;background:url(../images/overlayBg.png) repeat;width:100%;height:100%}
#ovlyBox{display:none;float:left;left:0;position:fixed;top:0;width:100%;z-index:3000}
.ovlyBoxInner{background:#fff;width:600px !important;left:0;margin:auto;right:0;text-align:left;z-index:2000;border: 14px solid #cdcdcd; border-radius: 14px;-moz-border-radius: 14px; -webkit-border-radius: 14px; height:360px;}
.ovlyBoxInner .closeLightbox{position:relative}
.ovlyBoxInner .closeLightbox .closePop{float:right;position:relative}
.ovlyBoxInner .closeLightbox a, .ovlyBoxInner .closeLightbox a img{width:36px;height:36px;display:block}
.ovlyBoxInner .closeLightbox a{position:absolute;top:-28px;right:-28px}
.ovlyBoxInner .leaderBxCntr p.leaderTtlBx{color:#cd5a13;font:bold 150% HelveticaNeueLTCom-Roman;letter-spacing:1px;padding:5px}
.ovlyBoxInner .leaderBxCntr .bdPanel{margin:0 5px}
.ovlyBoxInner .leaderBxCntr .bdDesc{float:right;width:300px;padding:0 5px;width:436px}
#Iframe1 {height:360px;}
